> ## Documentation Index
> Fetch the complete documentation index at: https://developers.getfernand.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove an email or domain from the suppression list

Removes a suppression record for the specified email address or domain pattern within the organization. If the suppression exists, it is deleted and emails can be received from that address/domain again.
If the suppression does not exist, the operation completes successfully without error.


## OpenAPI

````yaml https://api.getfernand.com/openapi.json delete /contacts/suppressed/{email}
openapi: 3.0.3
info:
  title: Fernand API Documentation
  version: '3.0'
  description: This is the documentation for the [Fernand](https://getfernand.com) API.
  termsOfService: https://getfernand.com/terms
  contact:
    name: Fernand Support
    url: https://getfernand.com
    email: support@getfernand.com
  x-logo:
    url: https://app.getfernand.com/images/favicon/icon_128.png
servers:
  - url: https://api.getfernand.com
    description: ''
    x-last-modified: 1764750693905
security:
  - apiKeyHeader: []
externalDocs:
  description: You can access our documentation online by visiting https://api.fernand.help
  url: https://api.fernand.help
paths:
  /contacts/suppressed/{email}:
    delete:
      tags:
        - Contact Suppressions
      summary: Remove an email or domain from the suppression list
      description: >-
        Removes a suppression record for the specified email address or domain
        pattern within the organization. If the suppression exists, it is
        deleted and emails can be received from that address/domain again.

        If the suppression does not exist, the operation completes successfully
        without error.
      operationId: removeSuppressedContact
      parameters:
        - name: email
          in: path
          required: true
          schema:
            type: string
          description: Email address or domain pattern to remove from suppression list.
          example: galvin@hooli.com
      responses:
        '204':
          description: Email or domain removed from suppression list successfully.
        '400':
          description: Invalid email format.
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
components:
  securitySchemes:
    apiKeyHeader:
      type: apiKey
      description: >-
        Authenticate your account by including your secret key in API requests.

        You can manage your API keys in the
        [Dashboard](https://app.getfernand.com/).


        Authentication to the API is performed by using the HTTP Header
        X-API-Key.
      name: X-API-Key
      in: header
      x-last-modified: 1764750344730

````